cURL
curl --request POST \ --url https://api.trata.ai/v1/metrics \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "requests": [ { "id": "<string>", "name": "CALLS", "fromDate": "2023-12-25", "toDate": "2023-12-25", "aggregationPeriod": "MONTHLY", "aggregationFormula": "COUNT" } ] } '
{ "responses": [ { "id": "<string>", "name": "CALLS", "datapoints": [ { "timestamp": "2023-12-25", "value": "<string>" } ] } ] }
Get fine grained analytics data from Trata AI like call, duration stats, etc.
Documentation IndexFetch the complete documentation index at: https://docs.trata.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trata.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Successful Response